package com.jiayue.ipfcst.client;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
class ClientApplicationTests {

    @Test
    void contextLoads() {


        String fpath = "D:\\\\code\\\\ipp-ahhn\\\\newtemp\\J00581\\NWP_202306281429180.RB";
        int n = fpath.indexOf("J00");
        fpath.substring(fpath.indexOf("J00"),6);
    }

}
